<template>
  <nav>
    <div class=" navbar">
      <div class="nav-title">
        <div clsss="logo">
          <img src="../../public/img/logo.png" class="logo" />
        </div>
        <div class="home">
          <a href="#home" class="lorem-home">
            <span> LOREM </span> <span class="ipsum"> IPSUM </span></a
          >
        </div>
      </div>
      <div class="navbar-item">
        <div>
          <a href="#section1 " class="lorem">LOREM</a>
        </div>
        <div class="lorem-menu">
          <span>
            <a href="#section2" class="lorem">LOREM</a>
          </span>
          <span class="dropdown">
            <img src="../../public/img/Vector.png" class="lorem-dropdown" />
          </span>
        </div>
        <div>
          <a href="#section3" class="lorem">LOREMIPSUM</a>
        </div>
        <div>
          <a href="#section4" class="lorem">LOREM & IPSUM</a>
        </div>
        <div>
          <a href="#section5" class="lorem">LOREM</a>
        </div>
      </div>
    </div>
  </nav>
</template>

<style scoped>

nav {
  text-align: left;
  margin-left: 1rem;
  font-size: 1rem;
  padding: 1rem 0;
  margin-top: 1rem;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  /* position: fixed; */
  top: 0;
  z-index: 80;
}
.nav-title {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.navbar {
  max-width: 960px;
  margin-left: 4rem;
  padding: 0 ;
  display: flex;
  flex-direction: row;
  gap: 0.5rem;
  justify-content: center;
  align-items: center;
}
.logo {
  width: 35px;
  height: 35px;
}
.home {
  margin-right: 1.5rem;
  font-weight: 700;
  font-size: 24px;
  font-style: italic;
}
.lorem-home {
  color: #fff;
  text-decoration: none;
  text-shadow: 0px 4px 30px #21612f;
}
.lorem {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
}
.ipsum {
  color: #d9ef0c;
}
.navbar-item {
  display: flex;
  flex-direction: row;
  gap: 3rem;
  justify-content: center;
  align-items: center;
}
.lorem-menu {
  display: flex;
  flex-direction: row;
  gap: 0.5rem;
}
.dropdown {
  width: 8px;
  height: 4.93px;
}
.lorem-dropdown {
  margin-bottom: 0.1rem;
}


</style>
